lib_directory = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib_directory) unless $LOAD_PATH.include?(lib_directory)
require 'gravatar_for/version'

Gem::Specification.new do |s|
  s.name          = 'gravatar_for'
  s.version       = GravatarFor::VERSION
  s.summary       = 'A simple Gravatar view helper.'
  s.description   = 'gravatar_for is a simple, but capable Gravatar view helper.'
  s.authors       = 'Daniel Seitz'
  s.email         = 'daniel.e.seitz@gmail.com'
  s.homepage      = 'http://github.com/s3itz/gravatar_for'
  s.files         = `git ls-files`.split($/)
  s.test_files    = `git ls-files ./test`.split
  s.license       = 'MIT'
  s.require_paths = ['lib']
end
